/* IE7 fixes */

.custom .post-counts .notes {
	margin-top: 48px;
}

.post-counts .notes {
	margin-top: 30px;
}

.post-counts .comments, .small-icon .post-counts .comments {
	margin-top: 0;
}

.small-icon .post-counts .notes {
	margin-top: 9px;
}

.page-mode {
	padding-top: 14px;
}

#disqus_thread {
	width: 750px;
	height: 1%;
}

.small-icon .post-tags {
	margin-left: 730px;
}

.post-photo span.zoomcontrol, .meta-icons, a.shorturl, a.permalink, .post-quote-or-answer .post-container, .audio-panel, .audio-panel .art, .audio-panel .play-count, .audio-panel .player, .audio-panel .track, .audio-panel .artist, .post-tags, .post-tags h4, .post-tags a:link, .post-tags a:visited, #notes, #notes .notes, #likes, #following, #likes li, #following, #following li, #title, #nav ul a, #header, #twitter, .post, .meta {
	zoom: 1;
}

.cufon-active #title {
	padding-top: 0;
}
